GiovanniGiovanni

My feedback

  1. 1,560 votes
    Vote
    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      You have left! (?) (thinking…)
      GiovanniGiovanni commented  · 

      I'm using sublime text 2, is the plugin still compatible? I've downloaded it from here:
      https://github.com/dz0ny/LiveReload-sublimetext2
      In the path I can read sublimetext2, but in the title it mentions sublimetext3.

      When I try to activate the plugin in the browser I've got this error:

      Could not connect to LiveReload server. Please make sure that a compatible LiveReload server is running. (We recommand guard-livereload, until LiveReload 2 comes to your platform.)

      Any help? (i'm using ubuntu linux 12.04).

    Feedback and Knowledge Base